.EUngy8S6fc ,.V01fHCGMoh ,.vgdKxHr7DX ,.hI0ZV4mHrW { height:300px; margin-right:5px; margin-bottom:4px; padding-top:4px;width:32% !important;border: 1px solid #999;overflow:hidden;}
.vgdKxHr7DX img {
	width:auto;
	height:150px;
	
}

.EUngy8S6fc:hover , .hI0ZV4mHrW:hover {border:1px solid #333; box-shadow:0 0 10px 5px #999;;}
